loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/portlet/js/jwAppPortletModule.js",function(){});
$(document).ready(function(){
	  $("#appPortletContent").load(gaowj.WEB_APP_NAME+"/jwapp/pages/portlet/jwAppPortlet.jsp",function(){ 
		  portletAppModuleLoad();
		  var curLi = 0;
		  $(".portlet-tab-nav a").mouseover(function() {
			curLi = $(this);
		  });
		  $(".portlet-tab-nav a").click(
			function() {
			   $(".tab_current").removeClass("tab_current");
			   curLi.addClass("tab_current");
			});
	  });
	  
});


var portletAppModuleLoad = function(){
	//加载js
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/pages/portlet/js/jwAppPortlet.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/common/js/common_util.js",function(){});
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/bundle/ui/i18n/jquery.ui.datepicker-zh-CN.js",function(){});
	
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/bundle/Timepicker/dist/jquery-ui-timepicker-addon.min.js",function(){});//datetimepicker
	loadJS(gaowj.WEB_APP_NAME+"/jwapp/bundle/Timepicker/dist/i18n/jquery-ui-timepicker-zh-CN.js",function(){});//datetimepicker
	

	
	//加载css 
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/common/css/jwapp.css","portlet_jwAppPortletHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/pages/portlet/css/jwAppPortlet.css","portlet_jwAppPortletHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/bundle/themes/base/jquery.ui.all.css","portlet_jwAppPortletHJSP");
	loadCSS(gaowj.WEB_APP_NAME+"/jwapp/bundle/Timepicker/dist/jquery-ui-timepicker-addon.min.css","portlet_jwAppPortletHJSP");//datetimepicker

	
};